<?php
/* ======================================================
 # Failed Login Attempts for Joomla! - v2.5.5 (free version)
 # -------------------------------------------------------
 # For Joomla! CMS (v4.x)
 # Author: Web357 (Yiannis Christodoulou)
 # Copyright (©) 2014-2023 Web357. All rights reserved.
 # License: GNU/GPLv3, http://www.gnu.org/licenses/gpl-3.0.html
 # Website: https:/www.web357.com
 # Demo: https://www.web357.com/product/failed-login-attempts-joomla-plugin
 # Support: support@web357.com
 # Last modified: Thursday 11 January 2024, 12:48:11 AM
 ========================================================= */
defined('_JEXEC') or die;

use Joomla\CMS\Factory;
use Joomla\CMS\Uri\Uri;

// BEGIN: Custom CSS & Javascript
// some useful params

$host = Uri::root();
$document = Factory::getDocument();

// jQuery
if (version_compare(JVERSION, '2.5', 'le')):
	$document->addScript(Uri::root(true).'/plugins/authentication/failedloginattempts/elements/assets/js/jquery-1.10.2.min.js');
endif;

// Script
$document->addScript(Uri::root(true).'/plugins/authentication/failedloginattempts/elements/assets/js/script.js');

// CSS Style
$document->addStyleSheet(Uri::root(true).'/plugins/authentication/failedloginattempts/elements/assets/css/style.css');
// END: Custom CSS & Javascript